src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4e41f2385d
src-git packages https://git.openwrt.org/feed/packages.git^0db4466
src-git luci https://git.openwrt.org/project/luci.git^73ae2e2
src-git routing https://git.openwrt.org/feed/routing.git^be6e1a4
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
